---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-tiny-vm-aws
name: alpine-3.19.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:35:56.589549'
uploaded: '2025-01-07T01:36:47.365181'
imported: '2025-01-07T01:41:36.124251'
import_id: ami-077e8eaaf46187044
import_region: us-west-2
signed: '2025-01-07T01:41:47.404873'
published: '2025-01-07T18:01:39.748141'
released: '2025-01-07T01:49:23.541280'
artifacts:
  ap-south-2: ami-0091f963426e4125e
  ap-south-1: ami-084ca063dd0d9920c
  eu-south-1: ami-03eead66189956be7
  eu-south-2: ami-0127fe9625ff385b6
  me-central-1: ami-0bc1642758d2d6928
  il-central-1: ami-0ab2d6682f78edddc
  ca-central-1: ami-039d1b8e9d41e0b21
  eu-central-1: ami-0f10439fe063980b2
  eu-central-2: ami-03fceeb5f29d05eb0
  us-west-1: ami-0206ff5243eeb6d47
  us-west-2: ami-077e8eaaf46187044
  af-south-1: ami-0872018505f851302
  eu-north-1: ami-0ac7ef24e9beb35b8
  eu-west-3: ami-00c140c6d0673b8b6
  eu-west-2: ami-0e73b630c11ecad0a
  eu-west-1: ami-0d64dc8b47c512232
  ap-northeast-3: ami-076e1e222aa50a36e
  ap-northeast-2: ami-04b000fc3606c974a
  me-south-1: ami-053f3e55373a3cf17
  ap-northeast-1: ami-05291f5b409bc54e5
  sa-east-1: ami-070a79905b486b385
  ap-east-1: ami-0436fbb4935bf289f
  ap-southeast-1: ami-04eb1821ccc35cd9a
  ap-southeast-2: ami-0ace21781b17cd8f2
  ap-southeast-3: ami-03138f4defdc771e2
  ap-southeast-4: ami-004442a713ca38e1a
  us-east-1: ami-0b3c1dd1236d988bf
  us-east-2: ami-083b8354192071040
metadata_updated: '2025-01-07T18:01:39.760906'
